7.5
CVSSv2

CVE-2002-0363

Published: 29/05/2002 Updated: 05/09/2008
CVSS v2 Base Score: 7.5 | Impact Score: 6.4 | Exploitability Score: 10
VMScore: 668
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

ghostscript prior to 6.53 allows attackers to execute arbitrary commands by using .locksafe or .setsafe to reset the current pagedevice.

Affected Products

Vendor Product Versions
Aladdin EnterprisesGhostscript6.53